notmuch-slurp-debbug(1)

NAME
notmuch-slurp-debbug - add messages from a Debian bug to notmuch

SYNOPSIS
notmuch-slurp-debbug [--bts-server=SERVER] BUGNUMBER

DESCRIPTION
notmuch-slurp-debbug adds to your notmuch database any messages from a given Debian bug that the database does not already contain.

The script adds the messages to your maildir, and then calls notmuch new.

OPTIONS

--bts-server=SERVER
    Passed straight through to bts; see bts(1).

CONFIGURATION
notmuch-slurp-debbug tries to read configuration from the file $XDG_CONFIG_HOME/mailscripts/notmuch-slurp-debbug, or if XDG_CONFIG_HOME is not set, it falls back to trying to read ~/.config/mailscripts/notmuch-slurp-debbug.

The format is key = value, one per line. The following configuration key is supported:

maildir
    The full path to a maildir indexed by notmuch into which notmuch-slurp-debbug will insert new messages. Defaults to the "inbox" subdirectory of the database.path key in your notmuch configuration.

SEE ALSO
bts(1), notmuch(1)

AUTHOR
notmuch-slurp-debbug was written by Sean Whitton <spwhitton@spwhitton.name>.